@charset "ISO-8859-1";



div#container  div#container2 	header.mdc-top-app-bar {
	 background-color: #f89b1c;
}
div#container  div#container2 	header div.mdc-top-app-bar__row {
	 background-color: #f89b1c;
}
div#container  div#container2 	header div section.mdc-top-app-bar__section mdc-top-app-bar__section--align-start {
	 background-color: #f89b1c;
}
	
	
div#container div#container2 main#content article header#headline h1 {
	color: #f89b1c; 
}


div#container div#layoutElemente div#titelbild {
	
	background-image: url("/diehonigmacher/layout/balken_bienenweide.svg");


}

/*	 background-color: #fff85a; */
/*	 background-color: #c19500; */


div#container  div#container2 main#content div#monoSpalte h2 {
	font-size: 1.4em;
	font-family: "Raleway";
	padding-bottom: 0.5em;
}

/* ************************************************************************************ */
/* Index der Familien und Arten                                                                         */
/* ************************************************************************************ */
div#container  div#container2 main#content div#monoSpalte ul#speciesList {
	margin-left: 1.2em;
	margin-bottom: 0.5em;
	font-size: 0.90em;
	list-style-type: none;
}

div#container  div#container2 main#content div#monoSpalte ul#speciesList li {
	margin-top: 0.5em;
	padding-left: 0.5em;
	font-size: 1.0em;
	font-weight: normal;
	list-style-type: none;
}

div#container  div#container2 main#content div#monoSpalte ul#speciesList li div.toggle {
	display: inline;
	font-size: 1.5em;
	cursor: pointer;
}

div#container  div#container2 main#content div#monoSpalte ul#speciesList li a {
	color: #990000;
	text-decoration: none;
}


div#container  div#container2 main#content div#monoSpalte ul#speciesList li.order {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

div#container  div#container2 main#content div#monoSpalte ul#speciesList li.order ul li.family {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

div#container  div#container2  main#content div#monoSpalte ul#speciesList li.order ul li.family ul.species {
	visibility: collapse;
	display: none;
}
    
div#container  div#container2 main#content div#monoSpalte ul#speciesList  li.order ul li.family ul.species li.species {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* ************************************************************************************ */
/* Index des Blühkalenders mit Bildern                                                  */
/* ************************************************************************************ */
div#container  div#container2 main#content article div#monoSpalte.calender div#colorBalken {
	display: block;
	text-align: center;
	 padding: 1.5em 0;
	width: 100%;
	font-size: 1.4em;
	margin-top: 2em;
	margin-bottom: 2em;
}
/* Nach index.css verschoben
div#container  div#container2 main#content article div#monoSpalte.calender {
	width: 57em;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.speciesLink {
	float:          left;
	width:          13.0em;
	margin-left:       0;
	margin-right:   1.0em;
	text-align:   center;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.speciesLink a img {
 cursor: pointer;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.speciesLink i {
 font-size: 0.9em;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.clear {
height: 1.5em;
clear: both;

}
*/

div#container  div#container2 main#content article div#monoSpalte div#einleitung {
 margin-bottom: 1.0em;
 text-align: left;
 width: 43em;
}

div#container  div#container2 main#content article div#monoSpalte .speciesInfo  {
	margin-bottom: 1.0em;
	clear: both;
	width: 43em;
}

div#container  div#container2 main#content article div#monoSpalte .speciesInfo .descriptionRight {
	

}
div#container  div#container2 main#content article div#monoSpalte .speciesInfo .descriptionLeft {
	
}

div#container  div#container2 main#content article div#monoSpalte .speciesInfo  .imageRight {	
	float: right;
	margin-left: 1.5em;
	margin-bottom: 1.0em;
}

div#container  div#container2 main#content article div#monoSpalte .speciesInfo  .imageRight .subtitle {
	 font-size:    0.8em;
}
div#container  div#container2 main#content article div#monoSpalte .speciesInfo  .imageLeft {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1.0em;
	
}

div#container  div#container2 main#content article div#monoSpalte .speciesInfo  .imageLeft .subtitle {
	 font-size:    0.8em;
}
/* ************************************************************************************ */
/* Suche nach Namen im Herbar                                                           */
/* ************************************************************************************ */

div#container  div#container2 main#content div#monoSpalte div#auswahl {
    margin-bottom: 1.0em;
}

div#container  div#container2 main#content div#monoSpalte div#auswahl select {
    margin-top: 1.0em;
    margin-left: 10.0em;
}

div#container  div#container2  main#content div#monoSpalte div#resultnames {
    margin-bottom: 2.0em;
}

div#container  div#container2 main#content div#monoSpalte div#resultnames h2 b {
    color: #990000;
}


/* ************************************************************************************ */
/* Pollen                                                         */
/* ************************************************************************************ */
div#container  div#container2 main#content div#monoSpalte  div#zeitraum {
margin-top:    1.0em;
margin-bottom: 1.0em;
padding-top:    1.0em;
width: 100%; 
border-top:    1px solid #ddd;
 }

div#container  div#container2 main#content div#monoSpalte  div.spectrum {
margin: 0;
padding: 0;
border: 0;
line-height: 2.0em;
width: 50.0em;
clear: both;
}

div#container  div#container2 main#content div#monoSpalte  div#spectrum div.clear {
clear: both;
}
div#container  div#container2 main#content div#monoSpalte  div#spectrum .singlecolor {
font-size: 1em;
/*font-size: 2.5em;*/
/*font-size: 5em;*/
/*padding: 0.6em;*/
} 

div#container  div#container2 main#content div#monoSpalte  div#spectrum .singlecolorbreit {
font-size: 2.5em;
/*font-size: 5em;*/
/*padding: 0.6em;*/
} 

div#container  div#container2 main#content div#monoSpalte  div.spectrum div.element {
float: left;
margin: 0.1em;
font-size: 2.5em;
letter-spacing:0.3em;
/*font-size: 5em;*/
/*padding: 0.6em;*/
border-left:   1px solid #ddd; 
 border-top:    1px solid #ddd;
 border-right:  1px solid #777;
 border-bottom: 1px solid #777;
} 


div#container  div#container2 main#content div#monoSpalte  div#spectrum a {
 text-decoration: none;
}
